Subject: Re: Bug report: Git Stash; spelling mistake of stash followed by a yes prints character 'y' infinite times.

From: Dennis Kaarsemaker <[email-masked]>
Date: Sat, 06 May 2017 19:18:02 +0200

On Wed, 2017-05-03 at 14:51 +0530, Rashmi Pai wrote:

> I am a corporate user of git. I noticed that when you switch between
> the branches and do a git stash ( I miss spelled it as git stahs). Git
> asked if i meant git stash. and i entered yes. and git printed the
> character y infinite times.

Hi Rashmi,

While git asks the question 'Did you mean stash', that question is
merely rhetorical, it does not expect an answer but exits. So what
you're seeing is the output of the shell builting 'yes', not output
from git.

D.